List tenant and workspace erasure jobs, holds, and aged alerts
Authorization
Bearer AuthorizationBearer <token>
API key (rlay_live_* or rlay_test_). Invite redemption also accepts a server-derived rlay_session_ bearer for a current user session.
In: header
Query Parameters
limit?integer
Range
1 <= value <= 100Default
50offset?integer
Range
0 <= value <= 10000Default
0organizationId?string
Length
1 <= lengthstatus?string
Value in
- "pending"
- "processing"
- "tombstoned"
- "waiting_external"
- "held"
- "manual_review"
- "failed"
- "purged"
aged?string
Default
"all"Value in
- "all"
- "true"
- "false"
Response Body
application/json
application/json
application/json
curl -X GET "https://example.com/v1/admin/erasure-jobs"{ "jobs": [ { "activeHoldId": "string", "agedAlertedAt": "2019-08-24T14:15:22Z", "completedAt": "2019-08-24T14:15:22Z", "jobId": "string", "kind": "organization", "organizationId": "string", "requestedAt": "2019-08-24T14:15:22Z", "status": "pending", "updatedAt": "2019-08-24T14:15:22Z", "workspaceId": "string" } ], "limit": 1, "offset": 0, "total": 0}Found something wrong? Help us improve this page.